[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [E-devel] etk, e fails to build due to configure problem



On Sunday 22 October 2006 12:02, Chad Kittel wrote:
> Another thread on this Mailing List had suggestions like
> WANT_AUTOMAKE=1.9.

that only matters if you use a wrapper script for `automake` and `autoconf` 
that allow you to have multiple versions of automake and autoconf installed 
side by side

Gentoo and Mandrake do, but i dont know about other distros
-mike

Attachment: pgpFi3SZQBKVo.pgp
Description: PGP signature